<!-- Begin
var key = new Array();
key['.'] = "0.htm";
key['0'] = "00.htm";
key['1'] = "mla.htm";
key['2'] = "mlb.htm";
key['3'] = "mlc.htm";
key['4'] = "00.htm#dp";
key['5'] = "00.htm#sw";
key['6'] = "00.htm#sg";
key['+'] = "javascript:dazi()";
key['='] = "javascript:dazi()";
key['-'] = "javascript:xiaozi()";
function getKey(keyStroke) {
isNetscape=(document.layers);
// Cross-browser key capture routine couresty
// of Randy Bennett (rbennett@thezone.net)
eventChooser = (isNetscape) ? keyStroke.which : event.keyCode;
which = String.fromCharCode(eventChooser).toLowerCase();
for (var i in key) if (which == i) window.location = key[i];
}
document.onkeypress = getKey;
//  End -->